/* // Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {  

    /* index */
    .check {
        width: 300px;
    }

    .pulse {
        font-size: 3.2rem;
    }

    .text0 h2 {
        text-align: center;
        font-size: 1.47em;
    }

    .text0 p {
        text-align: center;
        width: 350px;
        
    }

    .text h1 {
        margin-top: 20px;
        text-align: center;
        line-height: 80px;
    }

    .text p {
        text-align: center;
        width: 350px;
        line-height: 35px;
        font-size: 1.4em;
    }

    .footer {
        flex-direction: column;
    }

    .qrcode {
        text-align: center;
        margin-top: 5%;
    }
    /* index */

    /* login */
    .bxs-chevron-left {
        font-size: 1.3cm;
        margin-top: 6%;
    }

    .login {
        width: 45vh;
        height: 48vh;
    }

    fieldset {
        height: 35vh !important;
    }

    .inputsubmit {
        margin-top: 5%;
    }
     /* login */

     /* sign */
    .box {
        width: 43vh !important;
        min-height: 135vh !important;
    }

    .field {
        height: 132vh !important;
    }
     /* sign */

     /* home */
    #main {
        height: 120vh;
    }

    .texto {
        display: flex;
        flex-direction: column;
        align-items: center;
        
    }

    .texto h1 {
        text-align: center;
        font-size: 2em;
        width: 39vh;
    }

    .step-body {
        margin-right: 15px;
    }

    .step {
        margin-top: 5%;
        margin-left: 10%;
    }

    .card-footer {
        margin-top: 70px;
    }

    .card-footer a   {
        padding: 15px 50px;
    }
     /* home */

     /* +vote */
    

    
     /* +vote */

}

/* Medium devices tablets, 768px and up */
@media (max-width: 768px) {  

    .card-footer a   {
        padding: 15px 50px;
    }

}

/* // Large devices (desktops, 992px and up) */
@media (max-width: 992px) { 

}

/* // X-Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {  

}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1400px) {  

}